\documentclass[ngerman, a4paper, landscape]{scrartcl}

\usepackage{mathezirkel-export}
\usepackage{tikz}
\usepackage{tabularray}
\usepackage{trimclip}
\usepackage[top=0.5cm, bottom=0.5cm, left=0.5cm, right=0.5cm]{geometry}
\pagestyle{empty}

\newcommand{\beamer}{%
    \begin{tikzpicture}[scale=0.022]
        \draw[line width=1pt, rounded corners=1pt] (1,5) rectangle (16,20);
        \draw[line width=1pt] (23,7) -- (16,12) -- (23,17) -- cycle;
    \end{tikzpicture}
}

\DefTblrTemplate{contfoot}{normal}{}
\SetTblrTemplate{contfoot}{normal}
\DefTblrTemplate{conthead}{normal}{}
\SetTblrTemplate{conthead}{normal}
\DefTblrTemplate{caption}{normal}{}
\SetTblrTemplate{caption}{normal}
\DefTblrTemplate{head}{normal}{}
\SetTblrTemplate{head}{normal}

\begin{document}

\small
\input{content.tex}

\end{document}
